Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: (foutmelding) Vereist installatie van onvertrouwde pakketten  (gelezen 534 keer)

Offline jor177

  • Lid
  • Steunpunt: Nee
Reeds heb ik op mijn merkloze pctje met de volgende specs:
Geheugen: 1000,4 MiB
Processor: Intel® Celeron(R) CPU 2.66GHz,

Ubuntu geïnstalleerd, maar bij het downloaden van de updates krijg ik een voor mij onverklaarbare foutmelding waar ik niets mee kan.


Ik hoop dat jullie raad weten.

Mvg, Jordi

« Laatst bewerkt op: 2014/03/22, 09:39:18 door jor177 »

Offline jor177

  • Lid
  • Steunpunt: Nee
Re: (foutmelding) Vereist installatie van onvertrouwde pakketten
« Reactie #1 Gepost op: 2014/03/22, 10:03:18 »
Ik hoop dat ik het zo goed heb gedaan

accountsservice acpi-support activity-log-manager-common activity-log-manager-control-center alsa-base alsa-utils apparmor appmenu-gtk appmenu-gtk3 apport apport-gtk apport-symptoms apt apt-transport-https apt-utils apt-xapian-index aptdaemon aptdaemon-data at-spi2-core avahi-autoipd avahi-daemon avahi-utils bamfdaemon base-files bash bash-completion bc bind9-host binutils brasero brasero-cdrkit brasero-common busybox-initramfs busybox-static checkbox checkbox-qt colord compiz compiz-core compiz-gnome compiz-plugins-default compiz-plugins-main-default consolekit coreutils cron cups cups-bsd cups-client cups-common cups-filters cups-ppdc dbus dbus-x11 dc dconf-gsettings-backend dconf-service deja-dup desktop-file-utils dmsetup dnsmasq-base dnsutils dosfstools dpkg duplicity empathy empathy-common eog evince evince-common evolution-data-server evolution-data-server-common file firefox firefox-globalmenu firefox-gnome-support fontconfig fontconfig-config fonts-liberation fonts-opensymbol foomatic-filters gcalctool gdb geoclue-ubuntu-geoip ghostscript ghostscript-cups ghostscript-x ginn gir1.2-appindicator3-0.1 gir1.2-atspi-2.0 gir1.2-dbusmenu-glib-0.4 gir1.2-dbusmenu-gtk-0.4 gir1.2-dee-1.0 gir1.2-gnomebluetooth-1.0 gir1.2-gst-plugins-base-0.10 gir1.2-gtk-3.0 gir1.2-gtksource-3.0 gir1.2-gudev-1.0 gir1.2-javascriptcoregtk-3.0 gir1.2-launchpad-integration-3.0 gir1.2-pango-1.0 gir1.2-rb-3.0 gir1.2-totem-1.0 gir1.2-ubuntuoneui-3.0 gir1.2-unity-5.0 gir1.2-webkit-3.0 glib-networking glib-networking-common glib-networking-services gnome-accessibility-themes gnome-bluetooth gnome-control-center gnome-control-center-data gnome-desktop3-data gnome-games-data gnome-icon-theme gnome-keyring gnome-media gnome-online-accounts gnome-orca gnome-power-manager gnome-screenshot gnome-settings-daemon gnome-sudoku gnomine gnupg gpgv grub-common grub-pc grub-pc-bin grub2-common gstreamer0.10-alsa gstreamer0.10-gconf gstreamer0.10-plugins-base gstreamer0.10-plugins-base-apps gstreamer0.10-plugins-good gstreamer0.10-pulseaudio gstreamer0.10-x gvfs gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-fuse gvfs-libs gwibber gwibber-service gwibber-service-facebook gwibber-service-identica gwibber-service-twitter hdparm hplip hplip-data ifupdown im-switch indicator-messages indicator-sound indicator-status-provider-mc5 initramfs-tools initramfs-tools-bin initscripts iproute iptables isc-dhcp-client isc-dhcp-common jockey-common jockey-gtk krb5-locales landscape-client-ui-install language-selector-common language-selector-gnome launchpad-integration libaccountsservice0 libappindicator1 libappindicator3-1 libapt-inst1.4 libapt-pkg4.12 libart-2.0-2 libasn1-8-heimdal libasound2 libatspi2.0-0 libaudio2 libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7 libavahi-glib1 libavahi-gobject0 libavahi-ui-gtk3-0 libbamf0 libbamf3-0 libbind9-80 libbrasero-media3-1 libc-bin libc-dev-bin libc6 libc6-dev libcairo-gobject2 libcairo2 libcamel-1.2-29 libck-connector0 libcolord1 libcroco3 libcups2 libcupscgi1 libcupsdriver1 libcupsfilters1 libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3 libcurl3-gnutls libcurl3-nss libdbus-1-3 libdbus-glib-1-2 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4 libdconf-dbus-1-0 libdconf0 libdecoration0 libdee-1.0-4 libdevmapper-event1.02.1 libdevmapper1.02.1 libdjvulibre-text libdjvulibre21 libdns81 libdrm-intel1 libdrm-nouveau1a libdrm-radeon1 libdrm2 libebackend-1.2-1 libebook-1.2-12 libecal-1.2-10 libedata-book-1.2-11 libedata-cal-1.2-13 libedataserver-1.2-15 libedataserverui-3.0-1 libevince3-3 libexif12 libexpat1 libfontconfig1 libframe6 libfreerdp-plugins-standard libfreerdp1 libfreetype6 libfs6 libgail-3-0 libgck-1-0 libgcr-3-1 libgcr-3-common libgcrypt11 libgeis1 libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libglib2.0-0 libglib2.0-bin libglib2.0-data libglu1-mesa libgnome-bluetooth8 libgnome-control-center1 libgnome-desktop-3-2 libgnome2-common libgnomekbd-common libgnomekbd7 libgnutls26 libgoa-1.0-0 libgoa-1.0-common libgphoto2-2 libgphoto2-l10n libgphoto2-port0 libgrail5 libgrip0 libgs9 libgs9-common libgssapi-krb5-2 libgssapi3-heimdal libgstreamer-plugins-base0.10-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgtksourceview-3.0-0 libgtksourceview-3.0-common libgudev-1.0-0 libgutenprint2 libgwibber-gtk2 libgwibber2 libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal libhpmud0 libhx509-5-heimdal libicu48 libindicator-messages-status-provider1 libisc83 libisccc80 libisccfg82 libjack-jackd2-0 libjavascriptcoregtk-3.0-0 libjpeg-turbo8 libk5crypto3 libkrb5-26-heimdal libkrb5-3 libkrb5support0 liblaunchpad-integration-3.0-1 liblaunchpad-integration-common liblcms2-2 libldap-2.4-2 liblightdm-gobject-1-0 liblockfile-bin liblockfile1 liblvm2app2.2 liblwres80 libmagic1 libmission-control-plugins0 libmtp-common libmtp-runtime libmtp9 libnautilus-extension1a libneon27-gnutls libnih-dbus1 libnih1 libnm-glib-vpn1 libnm-glib4 libnm-gtk-common libnm-gtk0 libnm-util2 libnux-2.0-0 libnux-2.0-common liborbit2 liboverlay-scrollbar-0.2-0 liboverlay-scrollbar3-0.2-0 libpam-ck-connector libpam-gnome-keyring libpango1.0-0 libparted0debian1 libpciaccess0 libperl5.14 libpixman-1-0 libplymouth2 libpolkit-agent-1-0 libpolkit-backend-1-0 libpolkit-gobject-1-0 libpoppler-glib8 libpoppler19 libproxy1 libproxy1-plugin-gsettings libproxy1-plugin-networkmanager libpulse-mainloop-glib0 libpulse0 libpulsedsp libpurple-bin libpurple0 libpython2.7 libqt4-dbus libqt4-declarative libqt4-network libqt4-opengl libqt4-script libqt4-sql libqt4-sql-sqlite libqt4-svg libqt4-xml libqt4-xmlpatterns libqtbamf1 libqtcore4 libqtgui4 libraptor2-0 libraw5 libreoffice-emailmerge libreoffice-style-human libreoffice-style-tango librhythmbox-core5 libroken18-heimdal librsvg2-2 librsvg2-common libsane-hpaio libsasl2-2 libsasl2-modules libsmbclient libsnmp-base libsnmp15 libsqlite3-0 libssh-4 libssl1.0.0 libsyncdaemon-1.0-1 libtasn1-3 libtelepathy-glib0 libtiff4 libtotem0 libubuntuoneui-3.0-1 libudev0 libunity-2d-private0 libunity-core-5.0-5 libunity9 libupower-glib1 libusbmuxd1 libutouch-geis1 libv4l-0 libv4lconvert0 libwbclient0 libwebkitgtk-3.0-0 libwebkitgtk-3.0-common libwind0-heimdal libx11-6 libx11-data libx11-xcb1 libxatracker1 libxcb-dri2-0 libxcb-glx0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb1 libxcursor1 libxext6 libxfixes3 libxfont1 libxi6 libxinerama1 libxkbfile1 libxml2 libxp6 libxrandr2 libxrender1 libxres1 libxslt1.1 libxt6 libxtst6 libxv1 libxvmc1 libxxf86dga1 libxxf86vm1 libzeitgeist-1.0-1 light-themes lightdm linux-firmware linux-headers-3.2.0-24 linux-libc-dev linux-sound-base login lsb-base lsb-release mahjongg make man-db mountall mtools multiarch-support nautilus nautilus-data nautilus-sendto-empathy network-manager network-manager-gnome notify-osd notify-osd-icons ntfs-3g ntpdate nux-tools nvidia-common onboard oneconf openssh-client openssl overlay-scrollbar parted passwd perl perl-base perl-modules plymouth plymouth-label plymouth-theme-ubuntu-logo plymouth-theme-ubuntu-text pm-utils policykit-1 policykit-1-gnome poppler-utils printer-driver-gutenprint printer-driver-hpcups printer-driver-hpijs printer-driver-postscript-hp printer-driver-ptouch procps psmisc pulseaudio pulseaudio-module-bluetooth pulseaudio-module-gconf pulseaudio-module-x11 pulseaudio-utils python python-appindicator python-apport python-apt python-apt-common python-aptdaemon python-aptdaemon.gtk3widgets python-aptdaemon.pkcompat python-crypto python-cupshelpers python-debtagshw python-gi python-gi-cairo python-gobject python-gst0.10 python-httplib2 python-keyring python-lazr.restfulclient python-libproxy python-libxml2 python-minimal python-openssl python-piston-mini-client python-problem-report python-software-properties python-ubuntu-sso-client python-ubuntuone-client python-ubuntuone-control-panel python-ubuntuone-storageprotocol python-zeitgeist python2.7 python2.7-minimal qdbus remmina remmina-common remmina-plugin-rdp remmina-plugin-vnc resolvconf rhythmbox rhythmbox-data rhythmbox-mozilla rhythmbox-plugin-cdrecorder rhythmbox-plugin-magnatune rhythmbox-plugin-zeitgeist rhythmbox-plugins rhythmbox-ubuntuone rsyslog rtkit samba-common samba-common-bin seahorse sessioninstaller shared-mime-info shotwell simple-scan smbclient software-center software-properties-common software-properties-gtk ssh-askpass-gnome ssl-cert sudo system-config-printer-common system-config-printer-gnome system-config-printer-udev sysv-rc sysvinit-utils telepathy-gabble telepathy-idle telepathy-mission-control-5 totem totem-common totem-mozilla totem-plugins transmission-common transmission-gtk tzdata ubuntu-defaults-nl-nl ubuntu-desktop ubuntu-docs ubuntu-keyring ubuntu-minimal ubuntu-sso-client ubuntu-sso-client-gtk ubuntu-standard ubuntu-system-service ubuntuone-client ubuntuone-client-gnome ubuntuone-control-panel ubuntuone-installer udisks unattended-upgrades unity unity-2d unity-2d-common unity-2d-panel unity-2d-shell unity-2d-spread unity-common unity-greeter unity-lens-applications unity-lens-files unity-lens-music unity-lens-video unity-scope-musicstores unity-scope-video-remote unity-services unzip update-manager update-manager-core update-notifier update-notifier-common upower upstart usb-creator-common usb-creator-gtk usbmuxd vim-common vim-tiny vino whoopsie wpasupplicant x11-common x11-utils xdiagnose xkb-data xorg xserver-common xserver-xorg xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-evdev xserver-xorg-input-synaptics xserver-xorg-input-vmmouse xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-intel xserver-xorg-video-nouveau xserver-xorg-video-openchrome xserver-xorg-video-qxl xserver-xorg-video-vmware xterm xul-ext-ubufox zeitgeist zeitgeist-core zenity zenity-common

Offline jor177

  • Lid
  • Steunpunt: Nee
Re: (foutmelding) Vereist installatie van onvertrouwde pakketten
« Reactie #2 Gepost op: 2014/03/22, 11:19:55 »
Ik heb tijdens de installatie het vakje : ´ download software  van derde ´ uitgeschakeld maar het vakje ´installeer updates tijdens het downloaden ´ ingeschakeld

veder heb ik dit gevonden over mijn ubuntu versie

Uitgave 12.04 (precise) 32-bit
Kernel Linux 3.2.0-60-generic-pae
GNOME 3.4.1

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: (foutmelding) Vereist installatie van onvertrouwde pakketten
« Reactie #3 Gepost op: 2014/03/22, 11:29:39 »
Voor iedere pakketbron is er normaal ook een versleuteling. Dit is een beveiliging die garandeert dat de opgevraagde pakketbron wel degelijk de juiste is. Het is namelijk mogelijk voor hackers om zich voor te doen als een bepaalde site. Mocht dat gebeuren, dan zal de versleuteling niet meer kloppen.

Hiermee wil ik zeker niet zeggen dat jij nu slachtoffer bent van een vervalste site. Andere redenen waarom die fout zich kan voordoen is 1) Bij het toevoegen van een pakketbron heb je de versleuteling niet mee toegevoegd 2) Het is een (tijdelijk?) probleem met de specifieke server die je gebruikt.

1) wordt aangepakt door de versleuteling vooralsnog door te voeren 2) kan verholpen worden door (eventueel tijdelijk) een andere server met dezelfde pakketten te gebruiken.

Welke pakketbron het probleem veroorzaakt, kunnen we niet weten, tenzij je eens de uitkomst van het commando "sudo apt-get update" hier post.

Offline jor177

  • Lid
  • Steunpunt: Nee
Re: (foutmelding) Vereist installatie van onvertrouwde pakketten
« Reactie #4 Gepost op: 2014/03/22, 20:15:34 »
Beste mensen,

Vanmiddag heb ik de code die vanadium mij gaf gebruikt, en daarna had ik wel de mogelijkheid om de updates te installeren. (mogelijk op een onverklaarbare wijze, maar goed)
Na het installeren moest ik mijn systeem herstarten. Dat heb ik gedaan en na het herstarten heb ik hem vrijwel direct uitgeschakeld want ik moest naar een afspraak.
Nu ik weer bij m'n pc ben, heb ik hem weer laten draaien, en wat blijkt: alle stuurprogramma's (drivers) werken niet waardoor het systeem onbestuurbaar is geworden..  :|

Hij is nu weer updates aan het downloaden om (zo-zegt-ubuntu: ) '' de problemen te verhelpen ''

Edit: weer later bleek dat hij een totale upgrade aan het uitvoeren is.
Ik hoop echt dat hij het hierna wel vlekkeloos doet..